Subject: [bess] FW: AD review of draft-ietf-l2vpn-pbb-evpn

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 28 Dec 2014 21:19:02 -0000

Should have copied this to PALS as well, just for info.

> -----Original Message-----
> From: Pals [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: 28 December 2014 17:15
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Pals] AD review of draft-ietf-l2vpn-pbb-evpn
> 
> Sorry for sitting on this so long: a number of other things got in the
> way.
> 
> I have done my usual AD review and don't have anything substantial. I'll
> start the IETF last call (longer than 2 weeks because of the holiday
> season) and you can fix any nits when convenient.
> 
> Thanks for the work,
> Adrian
> 
> ===
> 
> The RFC editor will require that the Contributors section is moved to
> the end per the latest version of their style guide. I don't think you
> need to do that now unless you have the document open for edits.
> 
> ---
> 
> 7.4.1 uses AC without expansion.
> 
> ---
> 
> Section 9.3 was a good read :-)
> 
> ---
> 
> Section 10 needs to point at Section 4 (not Section 3).
> I don't really like the title of Section 10 - too much of a sales pitch.
> 
> Maybe...
> 
> 10.  Assessing PBB-EVPN Against the Requirements
> 
>    In this section, we discuss how the PBB-EVPN solution addresses the
>    requirements set forth in section 4 above.
> 
> Although I did wonder why the sub-sections in section 10 were not in
> one-to-one correspondence with those in section 4.
> 
> ---
> 
> The figures seem to be numbered 1, 2, 8, 7, 9 which may be seen as a
> trifle idiosyncratic.
> 
> ---
> 
> Ali and Lizhong had an email exchange with a nit to be fixed.
> 
> _______________________________________________
> Pals mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pals